MetacatUI - Feature #6184

Match the data.aoos.org Gulf of Alaska Data Portal styling for seamless transition between catalogs
10/30/2013 05:19 PM - Lauren Walker

Status: Resolved Start date: 10/30/2013
Priority: High Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

Specifically:

- Match overall theming of background, containing div styling, etc.

- Use AOOS logo in header but use our wording of "Data Portal" not "Data Integration Portal"

- Keep our footer even though the AOOS portal doesn't have one - add NCEAS logo

- Keep link in header back to our search but change that to the AOOS catalog URL after we integrate catalogs
- Match the search and data categories stlying

History

#1 - 11/01/2013 03:51 PM - Lauren Walker

- Status changed from New to Feedback

The design is done, ready for review then can deploy on the live goa.nceas.ucsb.edu server

#2 - 11/05/2013 04:29 PM - Lauren Walker

- Status changed from Feedback to Resolved

The new design has been reviewed and gone through multiple revisions, I'd say it's done.
